Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/174740

From BetaArchive Wiki
Knowledge Base


Article ID: 174740

Article Last Modified on 10/28/2006



APPLIES TO

  • Microsoft Exchange Server 5.5 Standard Edition



This article was previously published under Q174740


SYMPTOMS

When you are using the Microsoft Exchange cc:Mail Migration Wizard to migrate a Version 6 (DB8) cc:Mail post office, the following error message may appear:

cc: Mail Utility Error
Incorrect version of Export/Import.exe
cc: Mail Export.exe, Import.exe and IE.RI version 8.00 to 8.X must be
in the search path for executables files.

When you view the cc:Mail connector properties, on the General tab, in Import/Export version, the only versions listed are:

Import 5.15/Export 5.14
Import 6.0/Export 6.0


CAUSE

The migration of cc:Mail post offices version 6 or later (DB8) requires version 8 of Import/Export.exe and IE.RI. The migration of cc:Mail post offices version 5 or earlier (DB6) requires Import/Export.exe version 5.x.

RESOLUTION

Copy version 8.x of Import.exe/Export.exe and IE.RI files to the <Drive>:\Exchsrvr\Bin subdirectory. Ensure these files are not located in the Winnt subdirectory.

MORE INFORMATION

When the Migration Wizard is started and cc:Mail migration is selected, it will check the current directory \exchsrvr\bin before going to the search path to find the Import/Export files. Currently, the following Import/Export versions are supported for the Exchange cc:Mail connector:

cc:Mail PO's ver. 6 (DB8): Import/Export and IE.RI version 6
cc:Mail PO's ver. 5 (DB6): Import 5.15/Export 5.14



Additional query words: cc: mail lotus

Keywords: kbpending kbusage KB174740